1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Persistent XSS Flaws Patched in Popular WordPress Plugins

Discussion in 'SecurityWeek' started by RSS, Jul 12, 2016.

  1. RSS

    RSS New Member Member

    Persistent cross-site scripting (XSS) vulnerabilities were patched over the past several days in three popular WordPress plugins, including Activity Log, All in One SEO Pack, and WP Live Chat Support.

    read more

    [​IMG]
    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]

    Continue reading...
     

Share This Page